#contactform div
{
	margin-bottom: 0.5em;
	width: 100%;
}
#contactform .indent
{
margin:10px 0px 10px 95px;
}
#contactform .form_element
{
	float: left;
	width: 180px;
	text-align: left;
        padding: 0px 10px 0px 0px;
        font-size: 12px;
        font-family: 'OpenSans-Semibold';
}
#contactform .form_data
{
	float: left;
	text-align: left;
padding: 0px;
}
#contactform .separator
{
	clear: both;
	height: 0.5px;
	font-size: 0.5px;
padding: 0px;
}
#footer .footer_link
{
	padding-right: 14px;
border-right:solid 0px #000;
}
#footer .footer_language_link
{
border-left:solid 0px #000;
}
#footer .footer_last
{
}
div.resultsBox_gsvb
{
	width: 215px;
}
div.videoBar-bar
{
	width: 215px;
}
.full_gsvb
{
	width: 215px;
}
#imgdsc0
{
	height: 24px;
	margin-top: -38px;
	padding-bottom: 0px;
	padding-top: 0px;
	width: 509px;
	font-size: 13px;
	position: absolute;
	z-index: 9;
background: #507584;
opacity:0.8;
padding: 5px;
filter:alpha(opacity=80);
}
#menu h1
{
	color: #970808;
	font-family: Times New Roman;
	font-size: 15px;
text-transform: uppercase;
}
#menu div h1 a
{
	color: #970808;
	font-size: 14px;
	text-decoration: none;
text-transform: uppercase;
}
#menu div a
{
	width: auto;
	color: #003399;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
border: 0px;
background: none;
display: inline;
}
#menu div a:hover
{
	color: #003242;
background: none;
}
#check_img{
    position: absolute;
    }
#captha input{
    height: 28px;
}